flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "OmPrakash Muppirala (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLEX-34494) FlexJS installation - Use released SDK 4.13 instead of older 4.12.1
Date Mon, 25 Aug 2014 02:28:57 GMT
OmPrakash Muppirala created FLEX-34494:
------------------------------------------

             Summary: FlexJS installation - Use released SDK 4.13 instead of older 4.12.1
                 Key: FLEX-34494
                 URL: https://issues.apache.org/jira/browse/FLEX-34494
             Project: Apache Flex
          Issue Type: Bug
          Components: installer.xml (FlexJS)
    Affects Versions: Apache FlexJS 0.0.2
            Reporter: OmPrakash Muppirala
            Priority: Minor


FlexJS 0.0.2 uses 4.12.1 instead of the latest 4.13.0 SDK



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message